/* jqModal base Styling courtesy of;
 Brice Burgess <bhb@iceburg.net> */

/* The Window's CSS z-index value is respected (takes priority). If none is supplied,
 the Window's z-index value will be set to 3000 by default (via jqModal.js). */

.jqmWindow {
    display: none;
    position: fixed;
    top: 17%;
    left: 50%;
    margin-left: -300px;
    width: 600px;
    padding: 8px;
    border-radius: 12px;
    background-color: #fff;
    box-shadow: 0 3px 8px -2px rgba(0,0,0,0.3);
}

.jqmOverlay {
    background-color: #000;
}
.jqmClose {
    position: absolute;
    display: inline-block;
    top: 0;
    right: 12px;
    height: 38px;
    line-height: 38px;
    font-size: 24px;
    font-weight: 400;
    color: #fff;
}
.modal-header {
    position: relative;
    z-index: 1;
    height: 38px;
    line-height: 38px;
    color: #fff;
    background-color: #A8AD00;
    padding: 0 12px;
    border-radius: 5px;
    margin-bottom: 20px;
}
.modal-main {
    position: relative;
    z-index: 1;
    padding: 0 12px;
}
.modal-main-left {
    width: 350px;
    float: left;
}
.modal-main-right {
    width: 200px;
    float: right;
    font-size: 13px;
}
.modal-main-right .button-link-sml {
    width: 194px;
    text-align: center;
}
.modal-footer {
    clear: both;
    height: 50px;
    padding: 0 12px 12px;
}
.processing_message
{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 48px;
    height: 48px;
    margin-top: -14px;
    margin-left: -24px;
    background-image: url(../images/icons/ajaxloader.gif);
    background-repeat: no-repeat;
    background-position: 0 0;
    text-indent: -9999em;
}
/* ~~~ === ADD ITEM MODAL ======================================== ~~~ */
#modal-add-item,
#modal-set-delivery-location
{
    width: 655px;
    margin-left: -327px;
    min-height: 236px;
    background-color: #fff;
}

#modal-submit-order {
    width: 500px;
    margin-left: -250px;
    min-height: 236px;
}
#modal-submit-order .modal-main{min-height: 116px;}
#modal-add-item .processing_message,
#modal-submit-order .processing_message
{
    margin-top: -14px;
    margin-left: -24px;
}
.modal-product-thumb {
}
.modal-product-image {
    float: left;
    width: 122px;
    height: 122px;
    border: 1px solid #f0e6d4;
}
.modal-product-thumb dd {
    margin-left: 142px;
}
.modal-product-title {
    font-family: 'FFDINWebBold', sans-serif;
    font-size: 15px;
    text-transform: uppercase;
}
.modal-product-desc {
    line-height: 1em;
    font-size: 13px;
}
.modal-product-price {
    font-family: 'FFDINWebBold', sans-serif;
    font-size: 26px;
    line-height: 40px;
    text-transform: uppercase;
}
.modal-product-weight {
    font-size: 15px;
    text-transform: uppercase;
}
.modal-product-qty .input {
    width: 50px;
    height: 26px;
    margin-right: 7px;
}
.modal-product-qty .input, .modal-product-qty .form-button {
    vertical-align: middle;
}
.modal-footer-buttons {
    height: 38px;
}
.modal-footer-buttons li {
    height: 38px;
}
.modal-footer-buttons-left {
    width: 350px;
    float: left;
    text-align: right;
    margin-left: 10px;
}
.modal-footer-buttons-right {
    width: 200px;
    float: right;
    text-align: left;
}
#modal-product-update:hover
{
    background-color: #AAAD00;
}
/* ~~~ === WHERES IT GOING ============================================ ~~~ */
#modal-set-delivery-location .form-buttons
{
    padding-top: 10px;
    margin: 0;
}
.modal-delivery-location .form-list{padding: 0;}
.modal-delivery-location .radio-field{font-size: 13px;}
.modal-delivery-location .radio-field input{outline: none;}
#modal-set-delivery-location #shipping-options-select{width: 140px; margin-left: 7px;}

/* ~~~ === VOUCHER CODE MODAL ========================================= ~~~ */
#modal-redeem-voucher
{
    width: 500px;
    margin-left: -250px;
}
#modal-redeem-voucher .modal-main{text-align: center;}

.gift-voucher-form-fields .button-link
{
    vertical-align: middle;
}
#modal-voucher-code
{
    height: 36px;
    margin-right: 7px;
}

.gift-voucher-form-fields .input
{
    height: 36px;
    margin: 0;
    vertical-align: middle;
}

/* ~~~ === TERMS MODAL ================================================= ~~~ */
#modal-terms{}
.modal-terms-content
{
    height: 400px;
    overflow: auto;
}
#modal-terms .modal-footer
{
    height: 58px;
    line-height: 58px;
    text-align: center;
}
